<?xml version="1.0" encoding="utf-8" ?>
<Patch>

    <Operation Class="PatchOperationSequence">
        <operations>
            <li Class="PatchOperationReplace">
                <xpath>Defs/IncidentDef[defName="HAR_ZC_Incident_a"]</xpath>
                <value>
                    <IncidentDef>
                        <defName>HAR_ZC_Incident_a</defName>
                        <label>旧い約束</label>
                        <letterLabel>旧い約束</letterLabel>
                        <letterText>昏い雰囲気を纏った人工種族、ゾイコールがあなたのコロニーに加入しました。\n仲間になった理由は明かしてはくれませんでしたが、裏切りなどの心配はいらないようです。\n\n現在、彼女は力を封印されており、研究を進めることで、力を取り戻す切欠を得られるでしょう。</letterText>
                    </IncidentDef>
                </value>
            </li>
        </operations>
    </Operation>

</Patch>